.shop_top{
	background: url(../../img/front/case_shop_pic1.png) no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 0;
	padding: 128px 0px 160px 80px;
}
.shop_top h2{
	font-size: 24px;
	font-weight: 600;
}
.shop_top h3{
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.shop_top .top_des{
	font-size: 16px;
	line-height: 1.8;
	color: #b7f5fe;
}
.top_title{
	display: inline-block;
	vertical-align: middle;
	width: 460px;
}
.shop_top .line{
	width: 50px;
	height: 3px;
	background: #14cee7;
	display: inline-block;
	margin-top: 15px;
}
.shop-img1{
	width: 1200px;
	margin-top: -180px;
}
.shop-logo{
	margin-left: 72px;
    margin-top: 120px;
}
.shop-title{
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
}
.shop-text1{
	font-size: 23px;
	font-weight: bold;
	color: #444444;
}
.shop-text2{
	font-size: 17px;
	color: #444444;
	margin-top: 10px;
}
.shop-text3{
	font-size: 20px;
	font-weight: bold;
	color: #444444;
}
.shop-text4{
	font-size: 15px;
	color: #444444;
	margin-top: 20px;
	line-height: 1.8;
}
.shop-info{
	display: inline-block;
	margin-left: 30px;
	vertical-align: middle;
}
.shop-margin{
	margin: 20px 0 50px 0;
}
.shop-img3,.shop-img4{
	margin-left: 30px;
}
